# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'numerous/version'

Gem::Specification.new do |spec|
  spec.name          = "numerous"
  spec.version       = Numerous::VERSION
  spec.authors       = ["Geoffrey Hervet"]
  spec.email         = ["hervetg@gmail.com"]
  spec.summary       = 'Unobtrusive Javascript helper for dynamically creating fields_for objects for Rails'
  spec.homepage      = "https://github.com/kbparagua/numerous.js"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end